4

I got this error "Synchronisation failed: Invalid old chain" I tried geth removedb and geth upgradedb but I got the same error again any help please?

1
  • Are you running the most recent version of geth?
    – tayvano
    Apr 14, 2016 at 19:08

1 Answer 1

1

You may want to try deleting and reimporting your blockchain as described in How to delete or reset the blockchain in geth? (OSX) .

You should be able to rename your blockchain directory and then delete it when you have successfully re-created your blockchain.

1
  • Just make sure you do --fast. It makes a world of a difference. Apr 15, 2016 at 11:50

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.